prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdivecomputer
Description: A library for communication with various dive computers.
Version: 0.8.0
Requires.private: 
Libs: -L${libdir} -ldivecomputer
Libs.private: -lm
Cflags: -I${includedir}
